/*-- Reset-Code --*/

body {
	padding: 0;
	margin: 0;
	background: ;

}
body a {
	color:red;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus, a:hover {
	text-decoration: none;
}
input[type="button"], input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	list-style-type:none;
}
label {
	margin: 0;
}
a:focus, a:hover {
	text-decoration: none;
	outline: none;
}
/*-- //Reset-Code --*/
body{
	font-size: 100%;
	min-height: 100vh;
	background-color: #F44336;
	background: url(../images/background.jpg)no-repeat center bottom;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    padding: 5em 0;
}

/*--background--*/
h1 {
	font-size: 45px;
    color: #fff;
    letter-spacing: 5px;
    font-weight: 500;
    margin-bottom: 30px;
}
p {
    color: #fff;
    margin: 10px 0;
    letter-spacing: 2px;
    font-size: 17px;
}
/*--//background--*/
/*--timer--*/
#counter {
	height:190px;
	font-size:60px;
	color: #FFF;
    margin: 60px 0 30px;
	overflow: hidden;
}
.timer{
	border-top:2px ridge #5F5F5F;
	border-bottom:2px ridge #5F5F5F;
}
.timer h4{
	font-size: 14px;
	color: #E5E5E5;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	letter-spacing: 1px;
	margin-top: 20px;
}
.countDays, .countHours, .countMinutes, .countSeconds {
    display: inline-block;
    padding: 15px 0;
    float: left;
    width: 19%;
    background: rgba(4, 31, 167, 0.1);
/*    border: 1px solid rgba(193, 175, 78, 0.28); */
    background: transparent;
    border: none;
    border-left: none;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.countDays, .countHours, .countMinutes, .countSeconds {
  /*  border-left: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.84);
    border-top: 1px solid rgba(255, 255, 255, 0.84);
    border-left: 1px solid rgba(255, 255, 255, 0.84);
	    border-radius: 10px; */
}
.countSeconds:last-child {
  /*  border-right: 1px solid rgba(255, 255, 255, 0.84); */
}
.timer_wrap {
    width: 55%;
    margin: 0 auto;
    box-sizing: border-box;
}
.points {
	float: left;
	width:40px;
	margin: 0;
	font-size: 44px;
	font-weight: bold;
	text-align: center;
	line-height: 138px;
	text-shadow: none;
	color:#FFF;
  /*  display: none; */
}
.boxName {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #cacaca;
    font-style: italic;
    font-weight: 500;
    text-transform: uppercase;
    clear: both;
    padding: 2px;
}
/* --//timer-- */

/*--responsive-design--*/

@media(max-width:1920px){
}
@media(max-width:1366px){
	.timer_wrap {
    width: 58%;
	}
}
@media(max-width:1280px){
	.timer_wrap {
    width: 61%;
	}
}
@media(max-width:1600px){
	body {
		padding: 3.7em 0;
	}
}
@media(max-width:1280px){
	body {
		padding: 5em 0 2.8em;
	}
}

@media(max-width:1080px){
	.timer_wrap {
		width: 71%;
	}	
}
@media(max-width:1050px){
	.timer_wrap {
		width: 78%;
	}	
}

@media(max-width:1024px){
	h1 {
    font-size: 35px;
	}
	.container p {
    font-size: 17px;
	}
	.timer_wrap {
		width: 76%;
	}
	body {
		padding: 3em 0;
	}
	.position {
		width: 45px !important;
		height: 1.6em !important;
	}
	.digit {
		font-size: 85px !important;
	}
}
@media(max-width:991px){
	.timer_wrap {
    width: 80%;
}
.points {
	line-height: 100px;
}
}
@media(max-width:900px){
		.timer_wrap {
    width: 88%;
}
	.digit {
    font-size: 65px !important;
}
.points {
	line-height: 90px;
}
}
@media(max-width:800px){
	h1 {
		font-size: 33px;
	}
	.container p {
    font-size: 15px;
}
}
@media(max-width:768px){
	h1 {
		font-size: 40px;
	}

	body {
		padding: 8em 0;
	}
}
@media(max-width:736px){
	body {
		padding: 3em 0;
	}
}
@media(max-width:667px){

	.countDays, .countHours, .countMinutes, .countSeconds {
	    width: 18%;
	}
	h1 {
    font-size: 36px;
}
	.boxName {
		font-size: 13px;
	}
}
@media(max-width:640px){
	.countDays, .countHours, .countMinutes, .countSeconds {
		padding: 30px 0;
	}
	h1 {
     font-size: 35px;
	}
	p {
		margin: 10px;
	}
	.points {
	line-height: 105px;
}
}
@media(max-width:600px){
	h1 {
		font-size: 34px;
    /* word-spacing: 0px; */
    letter-spacing: 4px;
	}
	#counter {
		margin-top: 69px;
	}
	.timer_wrap {
		width: 88%;
	}
	.boxName {
		font-size: 13px;
	}
}
@media(max-width:568px){
	h1 {
		letter-spacing: 2px;
	}
	.countDays, .countHours, .countMinutes, .countSeconds {
		padding: 20px 0;
	}
	.digit {
		font-size: 73px !important;
	}
	.position {
		width: 40px !important;
		height: 1.4em !important;
	}
	#counter {
		margin:0;
		margin-top: 45px;
	}
}
@media(max-width:480px){
	.timer_wrap {
    width: 100%;
}
	#counter {
	    height: 160px;
	}
	.points {
    line-height: 100px;
	    width: 30px;
}

	h1 {
    font-size: 30px;
	}

}
@media(max-width:414px){
	.countDays, .countHours, .countMinutes, .countSeconds {
		padding: 20px 0;
	}

	#counter {
		height: auto;
	}
	.countDays, .countHours, .countMinutes, .countSeconds {
		width: 42%;
	}
	.container p {
		font-size: 14px;
		margin: 10px 0px;
	}
	h1 {
		letter-spacing: 0px;
		font-size: 27px;
	}
	.points {
    line-height: 100px;
}
.countHours+span.points {
    display: none;
}
}
@media(max-width:384px){
	 #counter {
		margin-top: 42px;
	}
	h1 {
		font-size: 25px;
	}
}
@media(max-width:375px){
	input[type="submit"] {
		font-size: 12px;
	}
	.boxName {
		font-size: 11px;
	}
	h1 {
		letter-spacing: 1px;
		font-size: 23px;
	}
}
@media(max-width:320px){
	h1 {
	font-size: 20px;
    letter-spacing: 1px;
	}
	.timer_wrap {
		width: 96%;
	}
	#counter {
		margin-top: 26px;
	}
	.container p {
    font-size: 13px;
	}
	p {
		font-size: 14px;
		letter-spacing: 1px;
		margin: 10px 5px;
	}
	.digit {
		font-size: 60px !important;
	}
	.position {
		width: 35px !important;
		height: 1.2em !important;
	}
	body {
		padding: 2em 0;
	}
.points {
    line-height: 85px;
}
}
/*--//responsive-design--*/